AnsweredAssumed Answered

KITPFPGMEVME Programmer Rev. B Software Problems.

Question asked by Richard Rooney on May 30, 2015
Latest reply on Jun 2, 2015 by Jose Alberto Reyes Morales

Hi,

I got a KITPFPGMEVME Programmer Rev. B today.

 

The instruction card in the box said I need to download:

KIT0100GUI.zip

NI Visa 5.1.2

Microsoft .Net Framework 4.0

 

whereas the KTPFPGHWUG document says:

 

"Necessary software and drivers include:
• KITPFGUI4.0.zip: Graphical User Interface (GUI) for PF family of Power Management Integrated Circuits."

 

Do I need KIT0100GUI.zip or KITPFGUI4.0.zip ?

 

I suspect I only need KITPFGUI4.0.zip because I have a Rev B programmer ?

 

Do I need NI Visa 5.1.2 ?

I will not be happy if I have to pay for this as well - just to program a few devices !

 

 

I installed KITPFGUI4.0 on Windows 7 and got the error "Object reference not set to an instance of an object" when I try to connect to the USB device.

 

Any help welcomed - this is a very poorly documented product !!!!!

I have a prototype PCB sitting on my desk and I am stalled until I can get my PF-200 programmed.

 

 

Richard.

 

 

Outcomes